body {
    padding-top: 60px;
    font-family: 'Open Sans', sans-serif !important;
}

.jcms-iddo-header.jumbotron {
	background: rgba(0, 0, 0, 0) url("../img/cover.jpg") no-repeat bottom center / cover;
	margin-bottom: 0px;
    min-height: 182px;
    height: 44vw;
}

.jcms-iddo-banner.jumbotron {
    background: rgba(0, 0, 0, 0) url("../img/cover.jpg") no-repeat center center / cover;
    margin-bottom: 0px;
    min-height: 182px;
    height: 44vw;
}
.jcms-iddo-section-dark.jumbotron {
    background: #808890 none repeat scroll 0 0;
    color: white;
    margin-bottom: 0;
}
.jcms-iddo-section-red.jumbotron {
    background: #ce232a none repeat scroll 0 0;
    color: white;
    padding: 24px 0;
    margin-bottom: 0px;
}

.jcms-iddo-section-nopadding.jumbotron {
    
    padding: 15px 0;
}

.jcms-iddo-section-padded.jumbotron {
    margin-bottom: 30px;
    margin-top: 30px;
}

.jcms-iddo-banner-seperator.jumbotron {
    background: #808890 none repeat scroll 0 0;
    color: white;
    height:10px;
    padding: 0;
}

nav.jcms-iddo-navbar.navbar {
    min-height: 60px;
}
nav.jcms-iddo-navbar.navbar .navbar-toggle {
    margin-bottom: 13px;
    margin-top: 13px;
}

nav.jcms-iddo-navbar.navbar .navbar-nav > li > a {
    line-height: 30px;
}

.jcms-iddo-subheader.jumbotron {
	background: #ce232a none repeat scroll 0 0;
	color: white;
	padding: 24px 0;
	margin-bottom: 0px;
}

.jcms-iddo-socialbar.jumbotron {
    background: #808890 none repeat scroll 0 0;
    color: white;
    padding: 10px 0;
    font-size: 30px;
    line-height: 24px;
}

.jcms-socialbar-item img {
    max-width: 30px;
}

.jcms-subheader-item-image {
    max-width: 100%;
}
.jcms-subheader-item .h2 {
    margin-top: 0;
}
.jcms-subheader-item > div > * {
    vertical-align: middle;
}
.jcms-iddo-subheader a, .jcms-iddo-subheader a:active, .jcms-iddo-subheader a:visited {
    color: white;
}

.jcms-subheader-items > .row {
    margin-bottom: 10px;
}

.jcms-subheader-heading {
    font-size: 54px;
    line-height: 54px;
    text-align: left;
    font-weight:bold;
}

.jcms-iddo-slimheader.jumbotron {
    background: #808890 none repeat scroll 0 0;
    color: white;
}

.jcms-iddo-footer.jumbotron {
	background: #404041 none repeat scroll 0 0;
	color: white;
	margin-bottom: 0;
    font-size: 14px;
}
.jcms-iddo-footer.jumbotron p {
    font-size: 14px;
}

.jcms-iddo-footer.jumbotron a,.jcms-iddo-footer.jumbotron a:hover, .jcms-iddo-footer.jumbotron a:visited, .jcms-iddo-footer.jumbotron a:active {
    color:#ffffff;
}

.jcms-iddo-contactus.jumbotron {
	background: #cfd6d2 none repeat scroll 0 0;
	margin-bottom: 0;
}

.jcms-iddo-contactus-field-email {
	float: left;
	width: 48%;
	margin-bottom:10px;
}

.jcms-iddo-contactus-field-name {
	float: right;
	width: 48%;
	margin-bottom:10px;
}

h3, .heading-1, .h1 {
    font-size:24px;
}

h4, .heading-2, .h2 {
    font-size:22px;
}

h5, .heading-3, .h3 {
    font-size:20px;
}
h6, .heading-4, .h4 {
    font-size:18px;
}

.heading-5, .h5 {
    font-size:16px;
}
.heading-6, .h6 {
    font-size:14px;
}


.jcms-iddo-navbar {
    background-color: #404041;
    border-color: #333334;
}
.jcms-iddo-navbar.navbar .navbar-brand {
    color: white;
    padding: 10px;
    height:60px
}

.jcms-iddo-navbar.navbar .navbar-brand > img {
    height: 100%;
    width: 137px;
}
.jcms-iddo-navbar.navbar .navbar-nav > li > a {
    color: white;
}
.jcms-iddo-navbar.navbar .dropdown-menu {
    background-color: #404041;
    border-color: rgba(64, 64, 65, 0.15);
}
.jcms-iddo-navbar.navbar .dropdown-menu .divider {
    background-color: #808890;
}
.jcms-iddo-navbar.navbar .dropdown-menu > li > a {
    color: white;
}
.jcms-iddo-navbar.navbar .dropdown-menu > li > a:hover, .jcms-iddo-navbar.navbar .dropdown-menu > li > a:focus {
    background-color: #404041;
    color: #ce232a;
}
.jcms-iddo-navbar.navbar .navbar-nav > li > a:hover {
    color: #ce232a;
}
.jcms-iddo-navbar.navbar .navbar-nav > li.open > a {
    background-color: #808890;
    color: white;
}
body .btn-primary {
    background-color: #ce232a;
    border-color: #c41920;
}

.btn-primary:active, 
.btn-primary.active, 
.open > .dropdown-toggle.btn-primary, 
.btn-primary:hover,
.btn-primary:active:hover, 
.btn-primary.active:hover, 
.open > .dropdown-toggle.btn-primary:hover, 
.btn-primary:active:focus, 
.btn-primary.active:focus, 
.open > .dropdown-toggle.btn-primary:focus, 
.btn-primary.focus:active, 
.btn-primary.active.focus, 
.open > .dropdown-toggle.btn-primary.focus,
.btn-primary:focus, 
.btn-primary.focus
 {
    background-color: #aa0006;
    border-color: #ad0209;
    color: #fff;
}

.dialog > .dialog-header {
    background-color: #404041;
}
.jcms-iddo-banner .container {
    height: 39vw;
    position: relative;
}

.jcms-iddo-banner .container h1 {
    bottom: 0;
    left: 0;
    position: absolute;
}

.mc-modal-bg {
    z-index: 10001 !important;
}
.mc-modal {
    z-index: 10002 !important;
}


.jcms-team-info-block-image > img {
    border-radius: 50%;
    max-width: 250px;
    width: 100%;
}
.jcms-team-info-block-image {
    text-align: center;
}
.jcms-team-info-block-name {
    font-size: 22pt;
    font-weight: bold;
}
.jcms-iddo-section-font-large {
    font-size: 36px;
    font-weight: bold;
}


.jcms-body-block-item .h2 {
    font-size: 30pt;
    margin-bottom: 20px;
    margin-top: 40px;
}
.jcms-body-block-item {
    line-height: 24px;
    margin: 10px 0;
}

.jcms-iddo-footer img.jcms-logo {
    padding-top: 20px;
    width: 100%;
}

.jcms-socialbar-item .svg_container {
    fill: white;
    height: 30px;
    width: 30px;
    margin-right: 5px;
    display:inline-block;
}

.jcms-iddo-footer .nav > li a:hover {
    background-color: transparent;
    color: #ce232a;
}

.jcms-iddo-footer .nav > li a:active, 
.jcms-iddo-footer .nav > li a:visited {
    background-color: transparent;
}


.list-group-item.active {
    background-color: #ce232a;
    border-color: #c41920;
}
.list-group-item.active > .badge {
    color: #ce232a;
}


.jcms-iddo-header-carousel {
    height: 44vw;
}
.jcms-iddo-header-carousel.jcms-image-gallery .carousel-inner {
    height: 100%;
    max-height: 100%;
    min-height: 182px;
}

.jcms-iddo-header-carousel .carousel-inner .item {
    height: 44vw;
    width: 100%;
}

.jcms-iddo-header-carousel .carousel-control .glyphicon {
    font-size: 25px;
    width: 25px;
}

.jcms-iddo-header-carousel .carousel-indicators li {
    margin: 0 5px;
}


@media screen and (max-width: 768px) {
    .jcms-subheader-heading {
        font-size: 8vw;
        line-height: 8vw;
        margin-bottom: 10px;
    }
    
    .jcms-iddo-socialbar.jumbotron {
        text-align: center;
    }
    
    .jcms-iddo-section-font-large {
        font-size: 4vw;
    }
    
    .jcms-body-block-item .h2 {
        font-size: 20pt;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    .jcms-body-block-item {
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
        padding-bottom: 10px;
    }
    
    .jcms-body-block-item:last-child {
        border-bottom: none;
    }
}

@media screen and (min-width: 992px) {
    .jcms-body-block-item-text {
        padding: 0 81px;
    }
}
